[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.IntfAppRestore

Called by the interface when the application is restored.

## Declaration

Source position: forms.pp line 1700

`public procedure TApplication.IntfAppRestore;`

## See also

TApplication.OnRestore |  | Event handler signalled when the application is restored from a minimized / maximized state.
TApplicationHandlerType |  | Types of Application notification handlers.